---
id: from-patent-abstract-ordering
title: _FromPatentAbstractOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _FromPatentAbstractOrdering {
  text_asc
  text_desc
  sequence_asc
  sequence_desc
  kind_asc
  kind_desc
  _id_asc
  _id_desc
}
```

### Values

#### `text_asc`

#### `text_desc`

#### `sequence_asc`

#### `sequence_desc`

#### `kind_asc`

#### `kind_desc`

#### `_id_asc`

#### `_id_desc`
